/* eslint-env node */
'use strict';

module.exports = {
  name: 'ui-foundation',
  description: 'Install dependencies for @choiceform/ui-foundation.',

  normalizeEntityName(entityName) {
    return entityName;
  },

  afterInstall: function(/* options */) {
    return this.addAddonsToProject({
      packages: [
        {name: 'ember-css-modules'},
      ],
      blueprintOptions: {
        save: true
      },
    });
  },
};
