/* eslint-env node */
'use strict';

const defaults = require('./defaults');

module.exports = {
  name: '@choiceform/ui-foundation',

  isDevelopingAddon() {
    return true;
  },

  included(parent) {
    let {cssModules, storeConfigInMeta} = parent.options;
    this.options.cssModules = cssModules || defaults.cssModules;
    this.options.storeConfigInMeta = storeConfigInMeta || defaults.storeConfigInMeta;
    this._super.included.apply(this, arguments);
  }
};

module.exports.defaults = defaults;
